.header{
	height: 50px;
	display: flex;
	justify-content: center;
	background-color: rgba(159, 153, 153, 0.696);
}

.header__text{
	color: black;
	align-self: center;
	font-size: 32px;
	margin: 0 15px;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
